org.apache.lucene.index

## Interface IndexReader.ReaderClosedListener

Enclosing class:
  IndexReader

    public static interface IndexReader.ReaderClosedListener

A custom listener that's invoked when the IndexReader is closed.

WARNING: This API is experimental and might change in incompatible ways in the next release.

### Method Summary

Methods
`void` `onClose(IndexReader reader)` Invoked when the `IndexReader` is closed.

### Method Detail

#### onClose

    void onClose(IndexReader reader)

Invoked when the `IndexReader` is closed.